Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/config.card	(revision 5586)
@@ -0,0 +1,142 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=test 
+LongName=""
+TagName=ICOLMDZOR
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZOR/clim_noleap
+ExperimentName=test
+SpaceName=TEST
+#============================
+#D-- leap, noleap, 360d
+CalendarType=noleap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+#D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
+#D-- Change the DateEnd if you change CalendarType, set DateEnd=2000-12-31 for leap or noleap.
+DateBegin=2000-01-01
+DateEnd=2000-01-06
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=2D
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+SRF= (orchidee, ORCHIDEE)
+SBG= (stomate, ORCHIDEE)
+IOS= (xios, XIOS)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+ICO= (icosa_lmdz_${OptMode}.exe, icosa_lmdz.exe, 40MPI)
+ATM= ("","")
+SRF= ("", "")
+SBG= ("", "")
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- SRF -
+[SRF]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 5586)
@@ -0,0 +1,53 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = n
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
+# iflag_phys is only used in combination with create_etat0_limit=y. See specific CREATE set up to know more.
+iflag_phys=1
+
+
+[InitialStateFiles]
+List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
+         
+
+[BoundaryFiles]
+List=()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
+
+
+[OutputFiles]
+List=   (output_dcmip2016_native.nc,    ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_native.nc,     NONE), \
+        (output_dcmip2016_regular.nc,   ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_regular.nc,    NONE)
+
+
+#List=	( limit.nc,       ${R_OUT_ICO_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+#	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+#	( startphy.nc,    ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/orchidee.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/orchidee.card	(revision 5586)
@@ -0,0 +1,82 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
+VEGET_UPDATE=0Y
+
+# Set climatology lai map
+LAI_MAP=y
+
+# Here desactivate wood harvest, no need when running without stomate
+DO_WOOD_HARVEST=n
+
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
+
+[InitialStateFiles]
+List=   (${R_IN}/SRF/SOIL/soils_param4.nc, soils_param.nc ), \
+        (${R_IN}/SRF/reftemp4.nc, reftemp.nc ), \
+        (${R_IN}/SRF/LAI/lai2D_ORCHIDEE_2_0_v1.nc, lai2D.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v3.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/cartepente2d_15min4.nc, cartepente2d_15min.nc)
+
+[BoundaryFiles]
+List= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v2/PFTmap_2000.nc, PFTmap.nc)
+
+[SmoothFiles]
+List= ()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+
+[RestartFiles]
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee*, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, context_routing_orchidee.xml, context_input_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+
+[OutputFiles]
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
+
+[Post_1M_sechiba_history]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing_daily, snowmelt, LAImean, transpir, evapnu)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
+
+[Post_HF_sechiba_out_2]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/xios.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/xios.card	(revision 5586)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*, xios_server_*, out_xios.x.err.*, out_xios.x.out.*)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip/config.card	(revision 5586)
@@ -0,0 +1,141 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=test 
+LongName=""
+TagName=ICOLMDZOR
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZOR/highresmip
+ExperimentName=test
+SpaceName=TEST
+#============================
+#D-- leap, noleap, 360d
+CalendarType=leap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+#D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
+#D-- Change the DateEnd if you change CalendarType, set DateEnd=2000-12-31 for leap or noleap.
+DateBegin=1950-01-01
+DateEnd=2014-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+# CompressionLevel=0 when using more that 1 xios server
+CompressionLevel=0
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+SRF= (orchidee, ORCHIDEE)
+IOS= (xios, XIOS)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+ICO= (icosa_lmdz_${OptMode}.exe, icosa_lmdz.exe, 160MPI, 4OMP)
+ATM= ("","")
+SRF= ("", "")
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=1Y
+TimeSeriesFrequency=1Y
+SeasonalFrequency=10Y
+MetricsPCMDI=FALSE
+
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- SRF -
+[SRF]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 5586)
@@ -0,0 +1,53 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = n
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
+# iflag_phys is only used in combination with create_etat0_limit=y. See specific CREATE set up to know more.
+iflag_phys=1
+
+
+[InitialStateFiles]
+List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
+         
+
+[BoundaryFiles]
+List=()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
+
+
+[OutputFiles]
+List=   (output_dcmip2016_native.nc,    ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_native.nc,     NONE), \
+        (output_dcmip2016_regular.nc,   ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_regular.nc,    NONE)
+
+
+#List=	( limit.nc,       ${R_OUT_ICO_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+#	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+#	( startphy.nc,    ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 5586)
@@ -0,0 +1,83 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
+VEGET_UPDATE=0Y
+
+# Set climatology lai map
+LAI_MAP=y
+
+# Here desactivate wood harvest, no need when running without stomate
+DO_WOOD_HARVEST=n
+
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
+
+[InitialStateFiles]
+List=   (${R_IN}/SRF/SOIL/soils_param4.nc, soils_param.nc ), \
+        (${R_IN}/SRF/reftemp4.nc, reftemp.nc ), \
+        (${R_IN}/SRF/LAI/lai2D_ORCHIDEE_2_0_v1.nc, lai2D.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v3.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/cartepente2d_15min4.nc, cartepente2d_15min.nc)
+
+[BoundaryFiles]
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v2/PFTmap_2000.nc, PFTmap.nc)
+
+[SmoothFiles]
+List= ()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .),\
+    (${SUBMIT_DIR}/PARAM/ping_orchidee.xml, .),\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+
+[RestartFiles]
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee*, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, context_routing_orchidee.xml, context_input_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+
+[OutputFiles]
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
+
+[Post_1M_sechiba_history]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing_daily, snowmelt, LAImean, transpir, evapnu)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
+
+[Post_HF_sechiba_out_2]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/xios.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/xios.card	(revision 5586)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=   (xios_registry.bin, xios_registry.bin, xios_registry.bin)
+
+[OutputText]
+List=   (xios_client_*, xios_server_*, out_xios.x.err.*, out_xios.x.out.*)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/config.card	(revision 5586)
@@ -0,0 +1,143 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=test 
+LongName="IPSLCM6.1.9-LR"
+TagName=ICOLMDZOR
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZOR/highresmip_CMIP6
+ExperimentName=highresSST-present
+ModelName=IPSL-CM7A-ATM-LR
+SpaceName=DEVT
+Member=r1i1p1f1
+#============================
+#D-- leap, noleap, 360d
+CalendarType=leap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+#D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
+#D-- Change the DateEnd if you change CalendarType, set DateEnd=2000-12-31 for leap or noleap.
+DateBegin=1950-01-01
+DateEnd=2014-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+# CompressionLevel=0 when using more that 1 xios server
+CompressionLevel=0
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+SRF= (orchidee, ORCHIDEE)
+IOS= (xios, XIOS)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+ICO= (icosa_lmdz_${OptMode}.exe, icosa_lmdz.exe, 160MPI, 4OMP)
+ATM= ("","")
+SRF= ("", "")
+IOS= (xios_server_${OptMode}.exe, xios.x, 12MPI, 4OMP)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=1Y
+TimeSeriesFrequency=1Y
+SeasonalFrequency=10Y
+MetricsPCMDI=FALSE
+
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- SRF -
+[SRF]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2319-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM607-LR-pdCtrl-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card	(revision 5586)
@@ -0,0 +1,53 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = n
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
+# iflag_phys is only used in combination with create_etat0_limit=y. See specific CREATE set up to know more.
+iflag_phys=1
+
+
+[InitialStateFiles]
+#List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
+List= (/ccc/scratch/cont003/gen2201/p24cozic/IGCM_OUT/ICOLMDZ/TEST/CE0L/ELI.11.trac/ICO/Output/Restart/ELI.11.trac_1979_start.nc, start.nc)         
+
+[BoundaryFiles]
+List=()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out, out_icosa_lmdz.exe.err, xios_client_*)
+
+
+[OutputFiles]
+List=   (output_dcmip2016_native.nc,    ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_native.nc,     NONE), \
+        (output_dcmip2016_regular.nc,   ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_regular.nc,    NONE)
+
+
+#List=	( limit.nc,       ${R_OUT_ICO_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+#	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+#	( startphy.nc,    ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
+
